WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] [Plugin: Edit Flow] Error ssage : "You do not have sufficient permissions" (4 posts)

  1. bluebird2
    Member
    Posted 4 years ago #

    I just upgraded Edit Flow to Version 0.3.2.
    In the Settings page I got this message in a red box:

    Note: Custom Statuses are currently disabled
    While you are free to add, edit and delete to your heart's content, please note that you will not be able to assign posts to custom statuses unless you enable them.

    I the site's admin so I should have the right. I think it is a bug in the new version.

    http://wordpress.org/extend/plugins/edit-flow/

  2. Mohammad Jangda
    Member
    Posted 4 years ago #

    Thanks for reporting this Sourena. Can you confirm that you have the "Enable Custom Statuses for Posts" checkbox selected under Edit Flow > Settings? It may be turned off, which is likely why you're seeing the error. If it is enabled, then it likely is a bug.

  3. bluebird2
    Member
    Posted 4 years ago #

    You were right... my mistake. It is fixed now.
    Thanks!

  4. Mohammad Jangda
    Member
    Posted 4 years ago #

    Great! Let me know if you run into any more issues :)

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags